import { useTranslations } from "@/hooks/translations";
import styles from "./styles.module.scss";
import { ELocalesPlacement } from "@/locales";

function Address() {
  const { translate } = useTranslations(ELocalesPlacement.Chats);
  return (
    <p className={styles.address}>
      {translate("/welcome.address", {
        br: <br />,
      })}
    </p>
  );
}

export default Address;
